header {
	background: rgba(230, 120, 23, 1);
	height: var(--header-height);
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 9999;
	/*-webkit-box-shadow: 0 5px 11px 0 rgba(50, 50, 50, 0.2);
    box-shadow: 0 5px 11px 0 rgba(50, 50, 50, 0.2);*/
}

header .appbar {
	height: var(--header-height);
}

header .menu {
	display: initial;
	float: left;
}
header .wrapper {
	display: initial;
	float: right;
}
header .wrapper .btn-header {
	color: white;
	padding: 0.8em 0.8em;
	margin-right: 0.5em;
	line-height: var(--header-height);
	font-size: 1.3em;
	font-weight: 600;
	transition: all 0.3ms linear;
	position: relative;
}
header .wrapper .btn-header > i {
	font-size: 18px;
}

header .wrapper .btn-header:hover {
	background: white;
	transition: all 0.3ms linear;
	color: var(--cor-laranja);
	cursor: pointer;
	transition: all 0.5ms linear;
}

header .wrapper .btn-header a {
	color: white;
	transition: all 0.3ms linear;
}

header .wrapper .btn-header:hover a {
	color: var(--cor-laranja);
	transition: all 0.3ms linear;
}

header .wrapper .btn-header .btn-home,
header .wrapper .btn-header .btn-wrapper {
	padding-left: 5px;
}
header .wrapper .btn-header .notification,
header .wrapper .btn-header .notification2 {
	top: 10px;
	position: absolute;
	line-height: 15px;
	background: #b10;
	border-radius: 50%;
	font-size: 12px;
	width: 19px;
	height: 19px;
	transition: all 0.3ms linear;
	z-index: 9999;
}
header .wrapper .btn-header .notification {
	left: 25px;
}
header .wrapper .btn-header .notification2 {
	left: 25px;
}
header .wrapper .btn-header .notification > .menos,
header .wrapper .btn-header .notification2 > .menos {
	position: absolute;
	top: 2px;
	left: 6px;
	font-size: 13px;
}
header .wrapper .btn-header .notification > .mais,
header .wrapper .btn-header .notification2 > .mais {
	position: absolute;
	top: 2px;
	left: 6px;
	font-size: 13px;
}
header .wrapper .btn-header:hover .notification > span,
header .wrapper .btn-header:hover .notification2 > span {
	color: white !important;
	transition: all 0.3ms linear;
}

/* header logado */
#btn-menu {
	color: white;
	cursor: pointer;
	margin: 0px 30px;
	cursor: pointer;
	padding: 0em 1em;
	line-height: var(--header-height);
	background: var(--cor-laranja);
}
#btn-menu:hover {
	color: var(--cor-laranja);
	background: white;
}
#menu {
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 99999;
	left: 0;
	overflow: hidden;
	transform: translateX(-100%);
	transition: transform 0.3s linear;
}
#menu .sidebar {
	/* background-image: url(/include/img/capa.png); */
	width: 220px;
	height: 100%;
	background-position: top;
}
#menu .sidebar > ul {
	height: 100%;
	width: 220px;
	background: rgba(255, 255, 255, 0.9);
	float: left;
	color: white;
	box-shadow:
		0 16px 18px -12px rgb(0 0 0 / 56%),
		0 4px 17px 0 rgb(0 0 0 / 11%),
		0 8px 7px 3px rgb(0 0 0 / 10%);
}
#menu .sidebar ul li {
	padding: 0.9em 1.5em;
	transition: all 0.3s ease-in-out;
	cursor: pointer;
}
#menu .sidebar ul li:hover,
#menu .sidebar ul li:focus {
	background: var(--cor-laranja);
	box-shadow: -3px 2px 14px -2px rgba(0, 0, 0, 0.5);
	transition: 0.5s all;
	color: white;
	transition: all 0.3s ease-in-out;
}
#menu .sidebar ul a li {
	color: #404040;
}
#menu .sidebar ul li:hover {
	color: white;
}
#menu .sidebar ul a li i {
	padding-right: 1em;
	color: #9f9f9f;
	text-align: center;
	transition: all 0.3s ease-in-out;
}
#menu .sidebar ul li:hover i,
#menu .sidebar ul li:hover i {
	color: white;
	transition: all 0.3s ease-in-out;
}

/* PERFIL */
#menu .perfil {
	padding: 1.5em 2em;
	line-height: 15px;
	color: #404040;
}
#menu .perfil .msg {
	font-size: 1em;
	font-style: italic;
	padding-bottom: 5px;
}
#menu .perfil .user {
	font-size: 1em;
	font-weight: 600;
}
#menu .perfil .setor {
	font-size: 0.7em;
}
#menu .perfil .funcao {
	font-size: 0.652rem;
	line-height: 0.5rem;
}

/* INFOR */
#menu .info {
	position: absolute;
	width: 220px;
	top: 92%;
	text-align: center;
}
#menu .info span {
	color: #404040;
	font-size: 0.7em;
	text-align: center;
}
.active-header {
	background: var(--cor-laranja);
}
.active-header {
	color: white !important;
}
.active-header i {
	color: white !important;
}
.active-home {
	background: white;
}
.active-home span,
.active-home i {
	color: var(--cor-laranja) !important;
}
